<?php
/**
 * Title: About Page #2
 * Slug: prowp/about-layout-2
 * Categories: about
 * Keywords: About
 * Block Types: core/post-content
 * Post Types: page
 */
?>

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group">
	<!-- wp:image {"align":"center","width":200,"height":200,"sizeSlug":"full","linkDestination":"none","className":"is-style-rounded"} -->
	<figure class="wp-block-image aligncenter size-full is-resized is-style-rounded"><img src="<?php echo esc_url( get_template_directory_uri() ) . '/assets/img/patterns/300x300.webp'; ?>" alt="" width="200" height="200" /></figure>
	<!-- /wp:image -->
	<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|80"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group">
		<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|40"}},"layout":{"type":"flex","orientation":"vertical","justifyContent":"center"}} -->
		<div class="wp-block-group">
			<!-- wp:post-title {"textAlign":"center","level":1,"fontSize":"huge"} /-->
			<!-- wp:paragraph {"align":"center","textColor":"secondary"} -->
			<p class="has-text-align-center has-secondary-color has-text-color"><?php echo esc_html_x( 'This pattern displays an image, a main page title, a short description text, a list of full-width buttons (links), and a social icons menu with custom background color', 'sample sub title for section', 'prowp' ); ?></p>
			<!-- /wp:paragraph -->
		</div>
		<!-- /wp:group -->
		<!-- wp:buttons -->
		<div class="wp-block-buttons">
			<!-- wp:button {"width":100,"className":"is-style-fill","fontSize":"normal"} -->
			<div class="wp-block-button has-custom-width wp-block-button__width-100 has-custom-font-size is-style-fill has-normal-font-size"><a class="wp-block-button__link wp-element-button"><?php echo esc_html_x( 'Visit website', 'sample title for call to action', 'prowp' ); ?></a></div>
			<!-- /wp:button -->
			<!-- wp:button {"width":100,"className":"is-style-outline","fontSize":"normal"} -->
			<div class="wp-block-button has-custom-width wp-block-button__width-100 has-custom-font-size is-style-outline has-normal-font-size"><a class="wp-block-button__link wp-element-button"><?php echo esc_html_x( 'Read story', 'sample title for call to action', 'prowp' ); ?></a></div>
			<!-- /wp:button -->
			<!-- wp:button {"width":100,"className":"is-style-outline","fontSize":"normal"} -->
			<div class="wp-block-button has-custom-width wp-block-button__width-100 has-custom-font-size is-style-outline has-normal-font-size"><a class="wp-block-button__link wp-element-button"><?php echo esc_html_x( 'Preview services', 'sample title for call to action', 'prowp' ); ?></a></div>
			<!-- /wp:button -->
			<!-- wp:button {"width":100,"className":"is-style-outline","fontSize":"normal"} -->
			<div class="wp-block-button has-custom-width wp-block-button__width-100 has-custom-font-size is-style-outline has-normal-font-size"><a class="wp-block-button__link wp-element-button"><?php echo esc_html_x( 'Download freebies', 'sample title for call to action', 'prowp' ); ?></a></div>
			<!-- /wp:button -->
			<!-- wp:button {"width":100,"className":"is-style-outline","fontSize":"normal"} -->
			<div class="wp-block-button has-custom-width wp-block-button__width-100 has-custom-font-size is-style-outline has-normal-font-size"><a class="wp-block-button__link wp-element-button"><?php echo esc_html_x( 'Join newsletter', 'sample title for call to action', 'prowp' ); ?></a></div>
			<!-- /wp:button -->
			<!-- wp:button {"width":100,"className":"is-style-outline","fontSize":"normal"} -->
			<div class="wp-block-button has-custom-width wp-block-button__width-100 has-custom-font-size is-style-outline has-normal-font-size"><a class="wp-block-button__link wp-element-button"><?php echo esc_html_x( 'Contact me', 'sample title for call to action', 'prowp' ); ?></a></div>
			<!-- /wp:button -->
		</div>
		<!-- /wp:buttons -->
		<!-- wp:social-links {"iconColor":"contrast","iconColorValue":"#060606","iconBackgroundColor":"white","iconBackgroundColorValue":"#ffffff","openInNewTab":true,"size":"has-large-icon-size","align":"center","style":{"spacing":{"blockGap":{"top":"var:preset|spacing|40","left":"var:preset|spacing|40"}}},"className":"is-style-default","layout":{"type":"flex","justifyContent":"center","flexWrap":"wrap","orientation":"horizontal"}} -->
		<ul class="wp-block-social-links aligncenter has-large-icon-size has-icon-color has-icon-background-color is-style-default">
			<!-- wp:social-link {"url":"#","service":"facebook"} /-->
			<!-- wp:social-link {"url":"#","service":"twitter"} /-->
			<!-- wp:social-link {"url":"#","service":"instagram"} /-->
			<!-- wp:social-link {"url":"#","service":"pinterest"} /-->
			<!-- wp:social-link {"url":"#","service":"linkedin"} /-->
			<!-- wp:social-link {"url":"#","service":"tiktok"} /-->
		</ul>
		<!-- /wp:social-links -->
	</div>
	<!-- /wp:group -->
</div>
<!-- /wp:group -->
