<?php
/**
 * Title: Highlights
 * Slug: prowp/about-section-1
 * Categories: about
 * Keywords: four columns, text and image
 * Block Types: core/columns
 */
?>

<!-- wp:group {"align":"wide","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide">
	<!-- wp:columns {"align":"wide","style":{"spacing":{}}} -->
	<div class="wp-block-columns alignwide">
		<!-- wp:column -->
		<div class="wp-block-column">
			<!-- wp:columns {"isStackedOnMobile":false,"align":"wide","style":{"spacing":{}}} -->
			<div class="wp-block-columns alignwide is-not-stacked-on-mobile">
				<!-- wp:column {"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"backgroundColor":"vivid-red","textColor":"white"} -->
				<div class="wp-block-column has-white-color has-vivid-red-background-color has-text-color has-background has-link-color">
					<!-- wp:image {"id":695,"sizeSlug":"large","linkDestination":"none"} -->
					<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ) . '/assets/img/patterns/640x426.webp'; ?>" alt="" class="wp-image-695" /></figure>
					<!-- /wp:image -->
					<!-- wp:group {"style":{"spacing":{"padding":{"right":"var:preset|spacing|60","left":"var:preset|spacing|60","bottom":"var:preset|spacing|60"},"blockGap":"0.5em"}}} -->
					<div class="wp-block-group" style="padding-right:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--60)">
						<!-- wp:heading {"textAlign":"left","level":3,"style":{"typography":{"lineHeight":"1"}}} -->
						<h3 class="wp-block-heading has-text-align-left" id="my-story" style="line-height:1"><?php echo esc_html_x( 'Section title', 'sample title for section', 'prowp' ); ?></h3>
						<!-- /wp:heading -->
						<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|40"}},"layout":{"type":"flex","orientation":"vertical"}} -->
						<div class="wp-block-group">
							<!-- wp:paragraph {"align":"left","style":{"color":{"text":"#f7dad7"}},"fontSize":"small"} -->
							<p class="has-text-align-left has-text-color has-small-font-size" style="color:#f7dad7"><?php echo esc_html_x( 'This pattern displays four (4) columns layout in regular screen views.', 'sample description for section', 'prowp' ); ?></p>
							<!-- /wp:paragraph -->
							<!-- wp:paragraph {"fontSize":"normal"} -->
							<p class="has-normal-font-size"><a href="#"><?php echo esc_html_x( 'Call to action →', 'sample label for call to action', 'prowp' ); ?></a></p>
							<!-- /wp:paragraph -->
						</div>
						<!-- /wp:group -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->
				<!-- wp:column {"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"color":{"background":"#004871"}},"textColor":"white"} -->
				<div class="wp-block-column has-white-color has-text-color has-background has-link-color" style="background-color:#004871">
					<!-- wp:image {"id":696,"sizeSlug":"large","linkDestination":"none"} -->
					<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ) . '/assets/img/patterns/640x426.webp'; ?>" alt="" class="wp-image-696" /></figure>
					<!-- /wp:image -->
					<!-- wp:group {"style":{"spacing":{"padding":{"right":"var:preset|spacing|60","left":"var:preset|spacing|60","bottom":"var:preset|spacing|60"},"blockGap":"0.5em"}}} -->
					<div class="wp-block-group" style="padding-right:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--60)">
						<!-- wp:heading {"textAlign":"left","level":3,"style":{"typography":{"lineHeight":"1"}}} -->
						<h3 class="wp-block-heading has-text-align-left" id="get-in-touch" style="line-height:1"><?php echo esc_html_x( 'Section title', 'sample title for section', 'prowp' ); ?></h3>
						<!-- /wp:heading -->
						<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|40"}},"layout":{"type":"flex","orientation":"vertical"}} -->
						<div class="wp-block-group">
							<!-- wp:paragraph {"align":"left","style":{"color":{"text":"#b4d5e7"}},"fontSize":"small"} -->
							<p class="has-text-align-left has-text-color has-small-font-size" style="color:#b4d5e7"><?php echo esc_html_x( 'In smaller screens, the layout transforms into two (2) columns per row.', 'sample description for section', 'prowp' ); ?></p>
							<!-- /wp:paragraph -->
							<!-- wp:paragraph {"textColor":"white","fontSize":"normal"} -->
							<p class="has-white-color has-text-color has-normal-font-size"><a href="#"><?php echo esc_html_x( 'Call to action →', 'sample label for call to action', 'prowp' ); ?></a></p>
							<!-- /wp:paragraph -->
						</div>
						<!-- /wp:group -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->
			</div>
			<!-- /wp:columns -->
		</div>
		<!-- /wp:column -->
		<!-- wp:column -->
		<div class="wp-block-column">
			<!-- wp:columns {"isStackedOnMobile":false,"align":"wide","style":{"spacing":{}}} -->
			<div class="wp-block-columns alignwide is-not-stacked-on-mobile">
				<!-- wp:column {"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"color":{"background":"#1a7c46"}},"textColor":"white"} -->
				<div class="wp-block-column has-white-color has-text-color has-background has-link-color" style="background-color:#1a7c46">
					<!-- wp:image {"id":698,"sizeSlug":"large","linkDestination":"none"} -->
					<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ) . '/assets/img/patterns/640x426.webp'; ?>" alt="" class="wp-image-698" /></figure>
					<!-- /wp:image -->
					<!-- wp:group {"style":{"spacing":{"padding":{"right":"var:preset|spacing|60","left":"var:preset|spacing|60","bottom":"var:preset|spacing|60","top":"0"},"blockGap":"0.5em"}}} -->
					<div class="wp-block-group" style="padding-top:0;padding-right:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--60)">
						<!-- wp:heading {"textAlign":"left","level":3,"style":{"typography":{"lineHeight":"1"}}} -->
						<h3 class="wp-block-heading has-text-align-left" id="follow-me" style="line-height:1"><?php echo esc_html_x( 'Section title', 'sample title for section', 'prowp' ); ?></h3>
						<!-- /wp:heading -->
						<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|40"}},"layout":{"type":"flex","orientation":"vertical"}} -->
						<div class="wp-block-group">
							<!-- wp:paragraph {"align":"left","style":{"color":{"text":"#c4e1d0"}},"fontSize":"small"} -->
							<p class="has-text-align-left has-text-color has-small-font-size" style="color:#c4e1d0"><?php echo esc_html_x( 'To avoid uneven heights in columns, equalize the text width in each column.', 'sample description for section', 'prowp' ); ?></p>
							<!-- /wp:paragraph -->
							<!-- wp:paragraph {"textColor":"white","fontSize":"normal"} -->
							<p class="has-white-color has-text-color has-normal-font-size"><a href="#"><?php echo esc_html_x( 'Call to action →', 'sample label for call to action', 'prowp' ); ?></a></p>
							<!-- /wp:paragraph -->
						</div>
						<!-- /wp:group -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->
				<!-- wp:column {"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"color":{"background":"#490787"}},"textColor":"white"} -->
				<div class="wp-block-column has-white-color has-text-color has-background has-link-color" style="background-color:#490787">
					<!-- wp:image {"id":698,"sizeSlug":"large","linkDestination":"none"} -->
					<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ) . '/assets/img/patterns/640x426.webp'; ?>" alt="" class="wp-image-698" /></figure>
					<!-- /wp:image -->
					<!-- wp:group {"style":{"spacing":{"padding":{"right":"var:preset|spacing|60","left":"var:preset|spacing|60","bottom":"var:preset|spacing|60"},"blockGap":"0.5em"}}} -->
					<div class="wp-block-group" style="padding-right:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--60)">
						<!-- wp:heading {"textAlign":"left","level":3,"style":{"typography":{"lineHeight":"1"}}} -->
						<h3 class="wp-block-heading has-text-align-left" id="follow-me" style="line-height:1"><?php echo esc_html_x( 'Section title', 'sample title for section', 'prowp' ); ?></h3>
						<!-- /wp:heading -->
						<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|40"}},"layout":{"type":"flex","orientation":"vertical"}} -->
						<div class="wp-block-group">
							<!-- wp:paragraph {"align":"left","style":{"color":{"text":"#d8c7e7"}},"fontSize":"small"} -->
							<p class="has-text-align-left has-text-color has-small-font-size" style="color:#d8c7e7"><?php echo esc_html_x( 'Use Block editor options to customize text, colors, font sizes and more.', 'sample description for section', 'prowp' ); ?></p>
							<!-- /wp:paragraph -->
							<!-- wp:paragraph {"textColor":"white","fontSize":"normal"} -->
							<p class="has-white-color has-text-color has-normal-font-size"><a href="#"><?php echo esc_html_x( 'Call to action →', 'sample label for call to action', 'prowp' ); ?></a></p>
							<!-- /wp:paragraph -->
						</div>
						<!-- /wp:group -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->
			</div>
			<!-- /wp:columns -->
		</div>
		<!-- /wp:column -->
	</div>
	<!-- /wp:columns -->
</div>
<!-- /wp:group -->
