<?php
/**
 * Title: Pricing Tables
 * Slug: prowp/columns-pricing-tables-1
 * Categories: columns
 * Keywords: pricing tables, pricing plans
 * Block Types: core/columns
 */
?>

<!-- wp:group {"align":"wide","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide">
	<!-- wp:columns {"align":"wide"} -->
	<div class="wp-block-columns alignwide">
		<!-- wp:column {"width":"25%"} -->
		<div class="wp-block-column" style="flex-basis:25%">
			<!-- wp:heading {"textColor":"secondary","fontSize":"normal"} -->
			<h2 class="wp-block-heading has-secondary-color has-text-color has-normal-font-size"><?php echo esc_html_x( 'Section main title', 'sample title for section', 'prowp' ); ?></h2>
			<!-- /wp:heading -->
		</div>
		<!-- /wp:column -->
		<!-- wp:column {"width":"50%"} -->
		<div class="wp-block-column" style="flex-basis:50%">
			<!-- wp:columns -->
			<div class="wp-block-columns">
				<!-- wp:column -->
				<div class="wp-block-column">
					<!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|40","right":"var:preset|spacing|40","bottom":"var:preset|spacing|40","left":"var:preset|spacing|40"}},"border":{"width":"1px"}},"borderColor":"tertiary","backgroundColor":"white","layout":{"type":"constrained"}} -->
					<div class="wp-block-group has-border-color has-tertiary-border-color has-white-background-color has-background" style="border-width:1px;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)">
						<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|40"}},"layout":{"type":"flex","orientation":"vertical"}} -->
						<div class="wp-block-group">
							<!-- wp:heading {"level":3,"fontSize":"normal"} -->
							<h3 class="wp-block-heading has-normal-font-size"><?php echo esc_html_x( 'Agency', 'sample title for section', 'prowp' ); ?></h3>
							<!-- /wp:heading -->
							<!-- wp:group {"style":{"spacing":{"blockGap":"0.25em"}},"layout":{"type":"flex","flexWrap":"nowrap","verticalAlignment":"top"}} -->
							<div class="wp-block-group">
								<!-- wp:paragraph -->
								<p><strong>$</strong></p>
								<!-- /wp:paragraph -->
								<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1"}},"fontSize":"huge"} -->
								<p class="has-huge-font-size" style="line-height:1"><strong>29.99</strong></p>
								<!-- /wp:paragraph -->
							</div>
							<!-- /wp:group -->
						</div>
						<!-- /wp:group -->
						<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|40"}},"layout":{"type":"constrained"}} -->
						<div class="wp-block-group">
							<!-- wp:paragraph {"fontSize":"small"} -->
							<p class="has-small-font-size"><?php echo esc_html_x( 'Perfect for agencies', 'sample text for pricing table', 'prowp' ); ?></p>
							<!-- /wp:paragraph -->
							<!-- wp:separator {"backgroundColor":"tertiary","className":"is-style-wide"} -->
							<hr class="wp-block-separator has-text-color has-tertiary-color has-alpha-channel-opacity has-tertiary-background-color has-background is-style-wide" />
							<!-- /wp:separator -->
							<!-- wp:paragraph {"fontSize":"small"} -->
							<p class="has-small-font-size"><?php echo esc_html_x( '50 activations', 'sample text for pricing table', 'prowp' ); ?></p>
							<!-- /wp:paragraph -->
							<!-- wp:separator {"backgroundColor":"tertiary","className":"is-style-wide"} -->
							<hr class="wp-block-separator has-text-color has-tertiary-color has-alpha-channel-opacity has-tertiary-background-color has-background is-style-wide" />
							<!-- /wp:separator -->
							<!-- wp:paragraph {"fontSize":"small"} -->
							<p class="has-small-font-size"><?php echo esc_html_x( '1 year of updates', 'sample text for pricing table', 'prowp' ); ?></p>
							<!-- /wp:paragraph -->
							<!-- wp:separator {"backgroundColor":"tertiary","className":"is-style-wide"} -->
							<hr class="wp-block-separator has-text-color has-tertiary-color has-alpha-channel-opacity has-tertiary-background-color has-background is-style-wide" />
							<!-- /wp:separator -->
							<!-- wp:paragraph {"fontSize":"small"} -->
							<p class="has-small-font-size"><?php echo esc_html_x( '1 year of support', 'sample text for pricing table', 'prowp' ); ?></p>
							<!-- /wp:paragraph -->
						</div>
						<!-- /wp:group -->
						<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"space-between"}} -->
						<div class="wp-block-buttons">
							<!-- wp:button {"width":100,"className":"is-style-outline","fontSize":"normal"} -->
							<div class="wp-block-button has-custom-width wp-block-button__width-100 has-custom-font-size is-style-outline has-normal-font-size"><a class="wp-block-button__link wp-element-button"><?php echo esc_html_x( 'Choose plan', 'sample label for button', 'prowp' ); ?></a></div>
							<!-- /wp:button -->
						</div>
						<!-- /wp:buttons -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->
				<!-- wp:column -->
				<div class="wp-block-column">
					<!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|40","right":"var:preset|spacing|40","bottom":"var:preset|spacing|40","left":"var:preset|spacing|40"}},"border":{"width":"1px"}},"borderColor":"tertiary","backgroundColor":"white","layout":{"type":"constrained"}} -->
					<div class="wp-block-group has-border-color has-tertiary-border-color has-white-background-color has-background" style="border-width:1px;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)">
						<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|40"}},"layout":{"type":"flex","orientation":"vertical"}} -->
						<div class="wp-block-group">
							<!-- wp:heading {"level":3,"fontSize":"normal"} -->
							<h3 class="wp-block-heading has-normal-font-size"><?php echo esc_html_x( 'Enterprise', 'sample title for section', 'prowp' ); ?></h3>
							<!-- /wp:heading -->
							<!-- wp:group {"style":{"spacing":{"blockGap":"0.25em"}},"layout":{"type":"flex","flexWrap":"nowrap","verticalAlignment":"top"}} -->
							<div class="wp-block-group">
								<!-- wp:paragraph -->
								<p><strong>$</strong></p>
								<!-- /wp:paragraph -->
								<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1"}},"fontSize":"huge"} -->
								<p class="has-huge-font-size" style="line-height:1"><strong>79.99</strong></p>
								<!-- /wp:paragraph -->
							</div>
							<!-- /wp:group -->
						</div>
						<!-- /wp:group -->
						<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|40"}},"layout":{"type":"constrained"}} -->
						<div class="wp-block-group">
							<!-- wp:paragraph {"fontSize":"small"} -->
							<p class="has-small-font-size"><?php echo esc_html_x( 'Perfect for companies', 'sample text for pricing table', 'prowp' ); ?></p>
							<!-- /wp:paragraph -->
							<!-- wp:separator {"backgroundColor":"tertiary","className":"is-style-wide"} -->
							<hr class="wp-block-separator has-text-color has-tertiary-color has-alpha-channel-opacity has-tertiary-background-color has-background is-style-wide" />
							<!-- /wp:separator -->
							<!-- wp:paragraph {"fontSize":"small"} -->
							<p class="has-small-font-size"><?php echo esc_html_x( 'Unlimited activations', 'sample text for pricing table', 'prowp' ); ?></p>
							<!-- /wp:paragraph -->
							<!-- wp:separator {"backgroundColor":"tertiary","className":"is-style-wide"} -->
							<hr class="wp-block-separator has-text-color has-tertiary-color has-alpha-channel-opacity has-tertiary-background-color has-background is-style-wide" />
							<!-- /wp:separator -->
							<!-- wp:paragraph {"fontSize":"small"} -->
							<p class="has-small-font-size"><?php echo esc_html_x( '1 year of updates', 'sample text for pricing table', 'prowp' ); ?></p>
							<!-- /wp:paragraph -->
							<!-- wp:separator {"backgroundColor":"tertiary","className":"is-style-wide"} -->
							<hr class="wp-block-separator has-text-color has-tertiary-color has-alpha-channel-opacity has-tertiary-background-color has-background is-style-wide" />
							<!-- /wp:separator -->
							<!-- wp:paragraph {"fontSize":"small"} -->
							<p class="has-small-font-size"><?php echo esc_html_x( '1 year of support', 'sample text for pricing table', 'prowp' ); ?></p>
							<!-- /wp:paragraph -->
						</div>
						<!-- /wp:group -->
						<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"space-between"}} -->
						<div class="wp-block-buttons">
							<!-- wp:button {"width":100,"className":"is-style-outline","fontSize":"normal"} -->
							<div class="wp-block-button has-custom-width wp-block-button__width-100 has-custom-font-size is-style-outline has-normal-font-size"><a class="wp-block-button__link wp-element-button"><?php echo esc_html_x( 'Choose plan', 'sample label for button', 'prowp' ); ?></a></div>
							<!-- /wp:button -->
						</div>
						<!-- /wp:buttons -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->
			</div>
			<!-- /wp:columns -->
		</div>
		<!-- /wp:column -->
		<!-- wp:column {"width":"25%","style":{"spacing":{"padding":{"left":"var:preset|spacing|60"}},"border":{"left":{"color":"var:preset|color|tertiary","width":"1px"}}},"fontSize":"small"} -->
		<div class="wp-block-column has-small-font-size" style="border-left-color:var(--wp--preset--color--tertiary);border-left-width:1px;padding-left:var(--wp--preset--spacing--60);flex-basis:25%">
			<!-- wp:paragraph -->
			<p><?php echo esc_html_x( 'This pattern displays a section with pricing tables in a layout of two (2) columns. In smaller screen views, the layout transforms into one (1) column per row.', 'sample description for section', 'prowp' ); ?></p>
			<!-- /wp:paragraph -->
		</div>
		<!-- /wp:column -->
	</div>
	<!-- /wp:columns -->
</div>
<!-- /wp:group -->
