<?php
/**
 * Title: Single Column CTA Section
 * Slug: prowp/columns-text-1
 * Categories: text
 * Keywords: one column, text
 * Block Types: core/columns
 */
?>

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group">
	<!-- wp:columns -->
	<div class="wp-block-columns">
		<!-- wp:column {"width":"100%"} -->
		<div class="wp-block-column" style="flex-basis:100%">
			<!-- wp:separator {"backgroundColor":"tertiary","className":"is-style-wide"} -->
			<hr class="wp-block-separator has-text-color has-tertiary-color has-alpha-channel-opacity has-tertiary-background-color has-background is-style-wide" />
			<!-- /wp:separator -->
			<!-- wp:group {"style":{"spacing":{"blockGap":"0.75em"}},"layout":{"type":"flex","orientation":"vertical"}} -->
			<div class="wp-block-group">
				<!-- wp:heading {"className":"wp-block-heading","fontSize":"medium"} -->
				<h2 class="wp-block-heading has-medium-font-size"><?php echo esc_html_x( 'Section title', 'sample title for section', 'prowp' ); ?></h2>
				<!-- /wp:heading -->
				<!-- wp:paragraph -->
				<p><?php echo esc_html_x( 'Sample text, which can be edited using the Block editor, to fit your needs. The title can be edited as well, with an option to add a link. It is possible to duplicate or to remove items in the section.', 'sample description for section', 'prowp' ); ?></p>
				<!-- /wp:paragraph -->
			</div>
			<!-- /wp:group -->
			<!-- wp:paragraph {"style":{"spacing":{"padding":{"bottom":"0.4em"}}},"fontSize":"small"} -->
			<p class="has-small-font-size" style="padding-bottom:0.4em"><a href="https://themesharbor.com/"><?php echo esc_html_x( 'Call to action link', 'sample label for call to action', 'prowp' ); ?></a></p>
			<!-- /wp:paragraph -->
		</div>
		<!-- /wp:column -->
	</div>
	<!-- /wp:columns -->
</div>
<!-- /wp:group -->
