<?php
/**
 * Title: Numbers & Captions in Columns
 * Slug: prowp/columns-text-3
 * Categories: columns
 * Keywords: four columns, statistical information
 * Block Types: core/columns
 */
?>

<!-- wp:group {"align":"wide","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide">
	<!-- wp:columns {"align":"wide"} -->
	<div class="wp-block-columns alignwide">
		<!-- wp:column {"width":"25%"} -->
		<div class="wp-block-column" style="flex-basis:25%">
			<!-- wp:heading {"textColor":"secondary","fontSize":"normal"} -->
			<h2 class="wp-block-heading has-secondary-color has-text-color has-normal-font-size"><?php echo esc_html_x( 'Section main title', 'sample title for section', 'prowp' ); ?></h2>
			<!-- /wp:heading -->
		</div>
		<!-- /wp:column -->
		<!-- wp:column {"width":"50%"} -->
		<div class="wp-block-column" style="flex-basis:50%">
			<!-- wp:columns -->
			<div class="wp-block-columns">
				<!-- wp:column -->
				<div class="wp-block-column">
					<!-- wp:columns {"isStackedOnMobile":false} -->
					<div class="wp-block-columns is-not-stacked-on-mobile">
						<!-- wp:column -->
						<div class="wp-block-column">
							<!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|40","right":"var:preset|spacing|40","bottom":"var:preset|spacing|40","left":"var:preset|spacing|40"},"blockGap":"0.5em"},"border":{"width":"1px"}},"borderColor":"tertiary","backgroundColor":"white","textColor":"contrast","layout":{"type":"flex","orientation":"vertical","justifyContent":"center"}} -->
							<div class="wp-block-group has-border-color has-tertiary-border-color has-contrast-color has-white-background-color has-text-color has-background" style="border-width:1px;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)">
								<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1"}},"fontSize":"large"} -->
								<p class="has-large-font-size" style="line-height:1"><strong>540k</strong></p>
								<!-- /wp:paragraph -->
								<!-- wp:paragraph {"align":"center","textColor":"secondary","fontSize":"small"} -->
								<p class="has-text-align-center has-secondary-color has-text-color has-small-font-size"><?php echo esc_html_x( 'Short label text', 'sample caption for section', 'prowp' ); ?></p>
								<!-- /wp:paragraph -->
							</div>
							<!-- /wp:group -->
						</div>
						<!-- /wp:column -->
						<!-- wp:column -->
						<div class="wp-block-column">
							<!-- wp:group {"style":{"spacing":{"blockGap":"0.5em","padding":{"top":"var:preset|spacing|40","right":"var:preset|spacing|40","bottom":"var:preset|spacing|40","left":"var:preset|spacing|40"}},"border":{"width":"1px"}},"borderColor":"tertiary","backgroundColor":"white","textColor":"contrast","layout":{"type":"flex","orientation":"vertical","justifyContent":"center"}} -->
							<div class="wp-block-group has-border-color has-tertiary-border-color has-contrast-color has-white-background-color has-text-color has-background" style="border-width:1px;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)">
								<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1"}},"fontSize":"large"} -->
								<p class="has-large-font-size" style="line-height:1"><strong>3m</strong></p>
								<!-- /wp:paragraph -->
								<!-- wp:paragraph {"align":"center","textColor":"secondary","fontSize":"small"} -->
								<p class="has-text-align-center has-secondary-color has-text-color has-small-font-size"><?php echo esc_html_x( 'Short label text', 'sample caption for section', 'prowp' ); ?></p>
								<!-- /wp:paragraph -->
							</div>
							<!-- /wp:group -->
						</div>
						<!-- /wp:column -->
					</div>
					<!-- /wp:columns -->
				</div>
				<!-- /wp:column -->
				<!-- wp:column -->
				<div class="wp-block-column">
					<!-- wp:columns {"isStackedOnMobile":false} -->
					<div class="wp-block-columns is-not-stacked-on-mobile">
						<!-- wp:column -->
						<div class="wp-block-column">
							<!-- wp:group {"style":{"spacing":{"blockGap":"0.5em","padding":{"top":"var:preset|spacing|40","right":"var:preset|spacing|40","bottom":"var:preset|spacing|40","left":"var:preset|spacing|40"}},"border":{"width":"1px"}},"borderColor":"tertiary","backgroundColor":"white","textColor":"contrast","layout":{"type":"flex","orientation":"vertical","justifyContent":"center"}} -->
							<div class="wp-block-group has-border-color has-tertiary-border-color has-contrast-color has-white-background-color has-text-color has-background" style="border-width:1px;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)">
								<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1"}},"fontSize":"large"} -->
								<p class="has-large-font-size" style="line-height:1"><strong>17</strong></p>
								<!-- /wp:paragraph -->
								<!-- wp:paragraph {"align":"center","textColor":"secondary","fontSize":"small"} -->
								<p class="has-text-align-center has-secondary-color has-text-color has-small-font-size"><?php echo esc_html_x( 'Short label text', 'sample caption for section', 'prowp' ); ?></p>
								<!-- /wp:paragraph -->
							</div>
							<!-- /wp:group -->
						</div>
						<!-- /wp:column -->
						<!-- wp:column -->
						<div class="wp-block-column">
							<!-- wp:group {"style":{"spacing":{"blockGap":"0.5em","padding":{"top":"var:preset|spacing|40","right":"var:preset|spacing|40","bottom":"var:preset|spacing|40","left":"var:preset|spacing|40"}},"border":{"width":"1px"}},"borderColor":"tertiary","backgroundColor":"white","textColor":"contrast","layout":{"type":"flex","orientation":"vertical","justifyContent":"center"}} -->
							<div class="wp-block-group has-border-color has-tertiary-border-color has-contrast-color has-white-background-color has-text-color has-background" style="border-width:1px;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)">
								<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1"}},"fontSize":"large"} -->
								<p class="has-large-font-size" style="line-height:1"><strong>1,750</strong></p>
								<!-- /wp:paragraph -->
								<!-- wp:paragraph {"align":"center","textColor":"secondary","fontSize":"small"} -->
								<p class="has-text-align-center has-secondary-color has-text-color has-small-font-size"><?php echo esc_html_x( 'Short label text', 'sample caption for section', 'prowp' ); ?></p>
								<!-- /wp:paragraph -->
							</div>
							<!-- /wp:group -->
						</div>
						<!-- /wp:column -->
					</div>
					<!-- /wp:columns -->
				</div>
				<!-- /wp:column -->
			</div>
			<!-- /wp:columns -->
		</div>
		<!-- /wp:column -->
		<!-- wp:column {"width":"25%","style":{"spacing":{"padding":{"left":"var:preset|spacing|60"}},"border":{"left":{"color":"var:preset|color|tertiary","width":"1px"}}},"fontSize":"small"} -->
		<div class="wp-block-column has-small-font-size" style="border-left-color:var(--wp--preset--color--tertiary);border-left-width:1px;padding-left:var(--wp--preset--spacing--60);flex-basis:25%">
			<!-- wp:paragraph -->
			<p><?php echo esc_html_x( 'This pattern displays sections with statistical information in a layout of four (4) columns. In smaller screen views, the layout transforms into two (2) columns per row.', 'sample description for section', 'prowp' ); ?></p>
			<!-- /wp:paragraph -->
		</div>
		<!-- /wp:column -->
	</div>
	<!-- /wp:columns -->
</div>
<!-- /wp:group -->
