<?php
/**
 * Title: Two-Column Text and Image
 * Slug: prowp/columns-text-media-1
 * Categories: columns
 * Keywords: two columns, text, image
 * Block Types: core/columns
 */
?>

<!-- wp:group {"align":"wide","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide">
	<!-- wp:columns {"align":"wide"} -->
	<div class="wp-block-columns alignwide">
		<!-- wp:column {"width":"25%","style":{"spacing":{"blockGap":"0.8em"}}} -->
		<div class="wp-block-column" style="flex-basis:25%">
			<!-- wp:group {"style":{"spacing":{"blockGap":"0.25em"}},"layout":{"type":"flex","orientation":"vertical"}} -->
			<div class="wp-block-group">
				<!-- wp:heading {"fontSize":"medium"} -->
				<h2 class="wp-block-heading has-medium-font-size"><?php echo esc_html_x( 'Section main title', 'sample title for section', 'prowp' ); ?></h2>
				<!-- /wp:heading -->
				<!-- wp:paragraph {"textColor":"secondary","fontSize":"small"} -->
				<p class="has-secondary-color has-text-color has-small-font-size"><?php echo esc_html_x( 'Example of a sub-title for the section', 'sample sub-title for section', 'prowp' ); ?></p>
				<!-- /wp:paragraph -->
			</div>
			<!-- /wp:group -->
			<!-- wp:paragraph {"fontSize":"normal"} -->
			<p class="has-normal-font-size"><?php echo esc_html_x( 'Sample text can be edited in Block editor. It is possible to change the font size and colors. Use as many paragraphs as needed in the Column block. Feel free to add other blocks.', 'sample text for section', 'prowp' ); ?></p>
			<!-- /wp:paragraph -->
		</div>
		<!-- /wp:column -->
		<!-- wp:column {"width":"75%"} -->
		<div class="wp-block-column" style="flex-basis:75%">
			<!-- wp:image {"id":89,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ) . '/assets/img/patterns/1920x1080.webp'; ?>" alt="" class="wp-image-89" />
				<figcaption class="wp-element-caption"><?php echo esc_html_x( 'Add optional caption to the image', 'sample caption for image', 'prowp' ); ?></figcaption>
			</figure>
			<!-- /wp:image -->
		</div>
		<!-- /wp:column -->
	</div>
	<!-- /wp:columns -->
</div>
<!-- /wp:group -->
