<?php
/**
 * Title: Primary & Secondary Cover Section
 * Slug: prowp/gallery-section-1
 * Categories: gallery
 * Keywords: gallery
 * Block Types: core/columns
 */
?>

<!-- wp:group {"align":"wide","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide">
	<!-- wp:columns {"verticalAlignment":"top","align":"wide","style":{"spacing":{}}} -->
	<div class="wp-block-columns alignwide are-vertically-aligned-top">
		<!-- wp:column {"verticalAlignment":"top","width":"75%"} -->
		<div class="wp-block-column is-vertically-aligned-top" style="flex-basis:75%">
			<!-- wp:cover {"dimRatio":60,"overlayColor":"tertiary","minHeight":29.1,"minHeightUnit":"em","contentPosition":"bottom right","isDark":false} -->
			<div class="wp-block-cover is-light has-custom-content-position is-position-bottom-right" style="min-height:29.1em"><span aria-hidden="true" class="wp-block-cover__background has-tertiary-background-color has-background-dim-60 has-background-dim"></span>
				<div class="wp-block-cover__inner-container">
					<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|20"}},"layout":{"type":"flex","orientation":"vertical"}} -->
					<div class="wp-block-group">
						<!-- wp:heading {"fontSize":"medium"} -->
						<h2 class="wp-block-heading has-medium-font-size"><?php echo esc_html_x( 'Section title', 'sample title for section', 'prowp' ); ?></h2>
						<!-- /wp:heading -->
						<!-- wp:paragraph {"textColor":"secondary","fontSize":"small"} -->
						<p class="has-secondary-color has-text-color has-small-font-size"><?php echo esc_html_x( 'Additional section text', 'sample description for section', 'prowp' ); ?></p>
						<!-- /wp:paragraph -->
					</div>
					<!-- /wp:group -->
				</div>
			</div>
			<!-- /wp:cover -->
		</div>
		<!-- /wp:column -->
		<!-- wp:column {"verticalAlignment":"top","width":"25%","style":{"spacing":{}}} -->
		<div class="wp-block-column is-vertically-aligned-top" style="flex-basis:25%">
			<!-- wp:cover {"dimRatio":60,"overlayColor":"tertiary","minHeight":14,"minHeightUnit":"em","contentPosition":"bottom right","isDark":false} -->
			<div class="wp-block-cover is-light has-custom-content-position is-position-bottom-right" style="min-height:14em"><span aria-hidden="true" class="wp-block-cover__background has-tertiary-background-color has-background-dim-60 has-background-dim"></span>
				<div class="wp-block-cover__inner-container">
					<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|20"}},"layout":{"type":"flex","orientation":"vertical"}} -->
					<div class="wp-block-group">
						<!-- wp:heading {"fontSize":"normal"} -->
						<h2 class="wp-block-heading has-normal-font-size"><?php echo esc_html_x( 'Section title', 'sample title for section', 'prowp' ); ?></h2>
						<!-- /wp:heading -->
						<!-- wp:paragraph {"textColor":"secondary","fontSize":"small"} -->
						<p class="has-secondary-color has-text-color has-small-font-size"><?php echo esc_html_x( 'Additional section text', 'sample description for section', 'prowp' ); ?></p>
						<!-- /wp:paragraph -->
					</div>
					<!-- /wp:group -->
				</div>
			</div>
			<!-- /wp:cover -->
			<!-- wp:cover {"dimRatio":60,"overlayColor":"tertiary","minHeight":14,"minHeightUnit":"em","contentPosition":"bottom right","isDark":false} -->
			<div class="wp-block-cover is-light has-custom-content-position is-position-bottom-right" style="min-height:14em"><span aria-hidden="true" class="wp-block-cover__background has-tertiary-background-color has-background-dim-60 has-background-dim"></span>
				<div class="wp-block-cover__inner-container">
					<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|20"}},"layout":{"type":"flex","orientation":"vertical"}} -->
					<div class="wp-block-group">
						<!-- wp:heading {"fontSize":"normal"} -->
						<h2 class="wp-block-heading has-normal-font-size"><?php echo esc_html_x( 'Section title', 'sample title for section', 'prowp' ); ?></h2>
						<!-- /wp:heading -->
						<!-- wp:paragraph {"textColor":"secondary","fontSize":"small"} -->
						<p class="has-secondary-color has-text-color has-small-font-size"><?php echo esc_html_x( 'Additional section text', 'sample description for section', 'prowp' ); ?></p>
						<!-- /wp:paragraph -->
					</div>
					<!-- /wp:group -->
				</div>
			</div>
			<!-- /wp:cover -->
		</div>
		<!-- /wp:column -->
	</div>
	<!-- /wp:columns -->
</div>
<!-- /wp:group -->
