<?php
/**
 * Title: Header with Side Content
 * Slug: prowp/header-columns-1
 * Categories: header
 * Keywords: header
 * Block Types: core/columns
 */
?>

<!-- wp:group {"align":"wide","layout":{"type":"default"}} -->
<div class="wp-block-group alignwide">
	<!-- wp:columns -->
	<div class="wp-block-columns">
		<!-- wp:column {"width":"25%"} -->
		<div class="wp-block-column" style="flex-basis:25%">
			<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|40"}},"layout":{"type":"flex","orientation":"vertical"}} -->
			<div class="wp-block-group">
				<!-- wp:post-title {"level":1,"textColor":"secondary","fontSize":"small"} /-->
				<!-- wp:paragraph {"style":{"typography":{"lineHeight":1.4}},"fontSize":"large"} -->
				<p class="has-large-font-size" style="line-height:1.4"><?php echo esc_html_x( 'Additional content to share mission, slogan, fact, etc', 'sample sub-title for section', 'prowp' ); ?></p>
				<!-- /wp:paragraph -->
			</div>
			<!-- /wp:group -->
		</div>
		<!-- /wp:column -->
		<!-- wp:column {"width":"50%"} -->
		<div class="wp-block-column" style="flex-basis:50%">
			<!-- wp:image {"sizeSlug":"large"} -->
			<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ) . '/assets/img/patterns/1920x1080.webp'; ?>" alt=""/></figure>
			<!-- /wp:image -->
		</div>
		<!-- /wp:column -->
		<!-- wp:column {"width":"25%","style":{"spacing":{"padding":{"left":"var:preset|spacing|60"}},"border":{"left":{"color":"var:preset|color|tertiary","width":"1px"}}},"textColor":"secondary","fontSize":"small"} -->
		<div class="wp-block-column has-secondary-color has-text-color has-small-font-size" style="border-left-color:var(--wp--preset--color--tertiary);border-left-width:1px;padding-left:var(--wp--preset--spacing--60);flex-basis:25%">
			<!-- wp:group {"style":{"spacing":{"padding":{"right":"var:preset|spacing|60"}}},"layout":{"type":"constrained","justifyContent":"left","contentSize":"30rem"}} -->
			<div class="wp-block-group" style="padding-right:var(--wp--preset--spacing--60)">
				<!-- wp:paragraph -->
				<p><?php echo esc_html_x( 'This pattern displays a page header section, with main page title, short sub-title text, image, and additional content for the page.', 'sample description for section', 'prowp' ); ?></p>
				<!-- /wp:paragraph -->
			</div>
			<!-- /wp:group -->
		</div>
		<!-- /wp:column -->
	</div>
	<!-- /wp:columns -->
</div>
<!-- /wp:group -->
