<?php
/**
 * Title: Visual Quote Trio
 * Slug: prowp/testimonials-section-2
 * Categories: testimonials
 * Keywords: quote, feedback, testimonial
 * Block Types: core/quote
 */
?>

<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|70"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide" style="padding-top:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--70)">
	<!-- wp:columns {"align":"wide","style":{"spacing":{}}} -->
	<div class="wp-block-columns alignwide">
		<!-- wp:column -->
		<div class="wp-block-column">
			<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|40","padding":{"top":"var:preset|spacing|40","right":"var:preset|spacing|40","bottom":"var:preset|spacing|40","left":"var:preset|spacing|40"}},"border":{"width":"1px"}},"borderColor":"tertiary","backgroundColor":"white","layout":{"type":"constrained"}} -->
			<div class="wp-block-group has-border-color has-tertiary-border-color has-white-background-color has-background" style="border-width:1px;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)">
				<!-- wp:image {"align":"center","width":120,"sizeSlug":"full","linkDestination":"none","className":"is-style-rounded"} -->
				<figure class="wp-block-image aligncenter size-full is-resized is-style-rounded"><img src="<?php echo esc_url( get_template_directory_uri() ) . '/assets/img/patterns/160x160.webp'; ?>" alt="" width="120" /></figure>
				<!-- /wp:image -->
				<!-- wp:quote {"align":"center","className":"is-style-default"} -->
				<blockquote class="wp-block-quote has-text-align-center is-style-default">
					<!-- wp:paragraph -->
					<p>"<?php echo esc_html_x( 'The WordPress community is welcoming and inclusive. Contributors passion drives the success of WordPress which, in turn, helps to reach goals.', 'sample text for quote', 'prowp' ); ?>"</p>
					<!-- /wp:paragraph -->
					<cite><?php echo esc_html_x( 'Jane Smith', 'sample name for quote', 'prowp' ); ?></cite>
				</blockquote>
				<!-- /wp:quote -->
			</div>
			<!-- /wp:group -->
		</div>
		<!-- /wp:column -->
		<!-- wp:column -->
		<div class="wp-block-column">
			<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|40","padding":{"top":"var:preset|spacing|40","right":"var:preset|spacing|40","bottom":"var:preset|spacing|40","left":"var:preset|spacing|40"}},"border":{"width":"1px"}},"borderColor":"tertiary","backgroundColor":"white","layout":{"type":"constrained"}} -->
			<div class="wp-block-group has-border-color has-tertiary-border-color has-white-background-color has-background" style="border-width:1px;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)">
				<!-- wp:image {"align":"center","width":120,"sizeSlug":"full","linkDestination":"none","className":"is-style-rounded"} -->
				<figure class="wp-block-image aligncenter size-full is-resized is-style-rounded"><img src="<?php echo esc_url( get_template_directory_uri() ) . '/assets/img/patterns/160x160.webp'; ?>" alt="" width="120" /></figure>
				<!-- /wp:image -->
				<!-- wp:quote {"align":"center","className":"is-style-default"} -->
				<blockquote class="wp-block-quote has-text-align-center is-style-default">
					<!-- wp:paragraph -->
					<p>"<?php echo esc_html_x( 'WordPress is simple and predictable so you can easily get started. This basic software also offers powerful features for growth and success.', 'sample text for quote', 'prowp' ); ?>"</p>
					<!-- /wp:paragraph -->
					<cite><?php echo esc_html_x( 'Tom Doe', 'sample name for quote', 'prowp' ); ?></cite>
				</blockquote>
				<!-- /wp:quote -->
			</div>
			<!-- /wp:group -->
		</div>
		<!-- /wp:column -->
		<!-- wp:column -->
		<div class="wp-block-column">
			<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|40","padding":{"top":"var:preset|spacing|40","right":"var:preset|spacing|40","bottom":"var:preset|spacing|40","left":"var:preset|spacing|40"}},"border":{"width":"1px"}},"borderColor":"tertiary","backgroundColor":"white","layout":{"type":"constrained"}} -->
			<div class="wp-block-group has-border-color has-tertiary-border-color has-white-background-color has-background" style="border-width:1px;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)">
				<!-- wp:image {"align":"center","width":113,"height":120,"sizeSlug":"full","linkDestination":"none","className":"is-style-rounded"} -->
				<figure class="wp-block-image aligncenter size-full is-resized is-style-rounded"><img src="<?php echo esc_url( get_template_directory_uri() ) . '/assets/img/patterns/160x160.webp'; ?>" alt="" width="113" height="120" /></figure>
				<!-- /wp:image -->
				<!-- wp:quote {"align":"center","className":"is-style-default"} -->
				<blockquote class="wp-block-quote has-text-align-center is-style-default">
					<!-- wp:paragraph -->
					<p>"<?php echo esc_html_x( 'It also offers powerful features for growth and success. The basic WordPress software is simple and predictable so you can easily get started.', 'sample text for quote', 'prowp' ); ?>"</p>
					<!-- /wp:paragraph -->
					<cite><?php echo esc_html_x( 'Kate Passion', 'sample name for quote', 'prowp' ); ?></cite>
				</blockquote>
				<!-- /wp:quote -->
			</div>
			<!-- /wp:group -->
		</div>
		<!-- /wp:column -->
	</div>
	<!-- /wp:columns -->
</div>
<!-- /wp:group -->
